WordPress 4.9.2

Mauer Themes Support Storyteller WordPress 4.9.2

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1610
    lenshape2
    Participant

    Hi, is your theme Storyteller compatible with WordPress 4.9.2?
    Thanks in advance!

    Len

    #1611
    Paul
    Keymaster

    Hello Len,

    Yes, Storyteller supports WordPress 4.9.2. In fact, the demo at storyteller.mauer.co is actually running ver. 4.9.2.

    Regards,
    Paul

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.